﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Actions from SOD Simulation List</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Actions from SOD Simulation List</h1>
        <p>You can manage one or more actions from the SOD Simulation List or SOD Simulation page. Managing includes the following:</p>
        <p>To manage actions, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD&#160;&gt; Simulation &gt; Simulation List</strong>.<br />The&#160;<b>Simulation List</b> page appears with all the SOD simulations. You can search for one or more simulations using the basic search or the <strong>Advanced</strong> search option. Based on the search criteria that you enter in the search filter fields, IGA displays one or more SOD simulations, accordingly.</p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click the <strong>Action</strong> drop down in the <strong>Actions</strong> column in line with the&#160;Simulation Name.</p>
            </li>
        </ol>
        <p>You can perform the following actions:</p>
        <h3 id="ManagingActionsfromSODSimulationList-Viewing">View</h3>
        <p>Click <strong>View</strong> to view the simulation details. This provides you an option to add either a role/entitlement, to an existing simulation and check if there are any SOD violations are caused, because of the new additions.&#160;</p>
        <h3>Notifying Via Email</h3>
        <p>Click&#160;<strong>Notify via Email</strong> option to notify the concerned user/admin/owner, by sending an email of the simulation details and the SOD violations caused. <br />The <strong>Notify &lt;Simulation Name&gt;</strong> page appears. You must enter values in the relevant parameter fields and click <strong>Submit</strong>.</p>
        <h3>Deleting </h3>
        <p>Click <strong>Delete</strong> option to delete the selected simulation details, else click <strong>Close</strong>.</p>
        <h3 id="ManagingActionsfromSODSimulationList-UpdatinganexistingSimulation">Updating an existing Simulation</h3>
        <p>If you intend to update an existing simulation from the Simulation List page, you can select <strong>Update</strong>. Selecting <strong>Update</strong> will take you to <strong>Update Simulation</strong> page allowing you to update an existing simulation, you can update only the description, comments and expiry date fields. All the other mandatory fields still remain non-editable.</p>
        <p>
            <img src="../Resources/Images/update simulation.png" style="width: 902px;height: 320px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="ManagingActionsfromSODSimulationList-Exporting">Exporting</h3>
        <p>For more information on exporting the SOD simulations and its formats, see <MadCap:xref href="Exporting-SOD-Reports.htm">Exporting Reports from SOD Violation Workbench</MadCap:xref> .</p>
    </body>
</html>